I'm trying to upgrade to NW6.5 SP5 from NW6.0 SP 5; however, ICMD.NLM
won't load. Gives me some message about parsing the SPACK.IPS file at
line 39.

I've tried several copies, recopies, redownloads & from CD. All get the
same results. I've tried deleting the file in sys:\system & replacing
with the version I'm upgrading to, same results.

Any ideas would be appreciated.